import axios from "@/utils/axios";

// 获取买入确认列表
export function getBuyConfList() {
  return axios.get(`/myCenter/unconfirmedTradeOrder/buy`);
}

// 买家上传支付凭证
export function uploadImg() {
  return axios.post(`/myCenter/uploadCertificateImg`);
}

// 获取卖出确认列表
export function getSellConfList() {
  return axios.get(`/myCenter/unconfirmedTradeOrder/sell`);
}
